#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-2VdGbeFc7DXDROPT7BAD6r
key:                  persistent-test-2.13.1.3-2VdGbeFc7DXDROPT7BAD6r
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  fc8eed28b6703ce62efde3218ca2329e
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-2VdGbeFc7DXDROPT7BAD6r
depends:
    HUnit-1.6.2.0-DucYFi7W996LJfea0vxExR
    QuickCheck-2.14.3-GIUqI8qD1o41rCLRe3Qcl2
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    blaze-html-0.9.2.0-Fb0uBay1tjZ9O0f9ZIItN4 bytestring-0.11.5.3
    conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3 containers-0.6.7
    exceptions-0.10.5 hspec-2.10.9-CI80zDtN2xhCyR4xpTpAr1
    hspec-expectations-0.8.3-8SHeV75XzHGAS0nDpIhPfV
    http-api-data-0.5.1-6POEPh2rLQeLoW1mJOUlIQ
    monad-control-1.0.3.1-2MwvUvBtsCMC9JvU7HfDDX
    monad-logger-0.3.42-LjcpbanOL9ECDf7TsA4Esf mtl-2.2.2
    path-pieces-0.2.1-3XB1w9Pq9G55ySSfgWLsAv
    persistent-2.14.5.1-HuUepq8mtvqHPxxgnikwHy
    quickcheck-instances-0.3.30-ESBdfPlCNXs3tQJrFj6cnG
    random-1.2.1.2-Cz5v09VeJop2IMLe7A0P8g
    resourcet-1.2.6-HGtfNYJcPBqERcZSDZwt5Y text-2.0.2 time-1.12.2
    transformers-0.5.6.2 transformers-base-0.4.6-3xf5KPJy0SA2JWTsENPu37
    unliftio-0.2.25.1-3TYsKBbvpsL9cJ4Fa6CEuq
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

